import * as React from 'react';
import { Component } from 'react';
import { ArrowProps } from '../LeftArrow';
declare class RightArrowIcon extends Component<ArrowProps> {
    render(): React.JSX.Element;
}
export default RightArrowIcon;
